<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'kk', version '3.8'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['beep'] = 'Белгі';
$string['chatintro'] = 'Кіру мәтіні';
$string['chatname'] = 'Чаттың атауы';
$string['chatreport'] = 'Чат-сессия';
$string['chattime'] = 'Чаттың келесі уақыты';
$string['configoldping'] = 'Пайдаланушы көп уақыт бойы естілмесе, оны шығып кетті деп санаймыз ба?';
$string['configrefreshroom'] = 'Чат қалай жиі жаңарып отыруы керек? (секундтар).  Аз мән — тез жұмыс істеу түсінігін қалыптастырады, бірақ серверді, көп адам чат режимінде болған кезде,  жүктейді.';
$string['configrefreshuserlist'] = 'Қалай жиі пайдаланушылардың тізімі жаңарып отыруы керек? (секундтар).';
$string['configservermax'] = 'Рұқсат етілген ең көп клиент саны';
$string['currentchats'] = 'Берілген мезетте жұмыс істеп отырған чаттар';
$string['currentusers'] = 'Қазіргі пайдаланушылар';
$string['deletesession'] = 'Бұл сессияны жою';
$string['deletesessionsure'] = 'Бұл сессияны жою керектігіне сенімдісіз бе?';
$string['donotusechattime'] = 'Чаттың жұмыс істеу уақытын көрсетпеу';
$string['enterchat'] = 'Чатқа ену';
$string['errornousers'] = 'Бір де бір пайдаланушы жоқ!';
$string['generalconfig'] = 'Негізгі теңшелім';
$string['idle'] = 'Фонмен';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['messagebeepseveryone'] = '{$a} бәріне белгі жіберді!';
$string['messagebeepsyou'] = '{$a} Сізге белгі жіберді!';
$string['messageenter'] = '{$a} чатқа кірді';
$string['messageexit'] = '{$a} чаттан шықты';
$string['messages'] = 'Хабарламалар';
$string['methoddaemon'] = 'Чат серверінің демоны';
$string['methodnormal'] = 'Жай әдіс';
$string['modulename'] = 'Чат';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'Чаттар';
$string['neverdeletemessages'] = 'Ешқашан хабарламаларды жоймау';
$string['nextsession'] = 'Келесі жоспарланған сессия';
$string['noguests'] = 'Берілген чатқа қонақтарға рұқсат жоқ';
$string['nomessages'] = 'Бір де бір хабарлама жоқ';
$string['pluginname'] = 'Чат';
$string['repeatdaily'] = 'Күнде осы уақытта';
$string['repeatnone'] = 'Сессияларды қайталамау.';
$string['repeattimes'] = 'Сессияларды қайталау';
$string['repeatweekly'] = 'Әр апта  сайын осы уақытта';
$string['savemessages'] = 'Жадыда сақталатын хабарламалар мөлшері';
$string['seesession'] = 'Сессияны қарау';
$string['sessions'] = 'Чат-сессиялар';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Сессияларды барлығы қарай алады';
$string['viewreport'] = 'Бұрынғы чат-сессияларды қарау';
